-- $Id: Atlas_ClassOrderHalls-zhCN.lua 18 2016-08-31 14:42:09Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "zhCN", false);

if L then
L["Alonsus Faol <Bishop of Secrets>"] = "阿隆索斯·法奥 <秘社主教>"
L["Altar of Light and Shadow"] = "光影祭坛"
L["Archon Torias <Class Hall Upgrades>"] = "执政官托瑞亚斯 <职业大厅升级>"
L["Betild Deepanvil <Master Artificer>"] = "贝蒂尔德·深砧 <大技师>"
L["Class Order Hall Maps"] = "职业大厅地图"
L["Command Map"] = "指挥地图"
L["Dark Cleric Cecille <Priest Trainer>"] = "黑暗牧师塞希莉 <牧师训练师>"
L["Delas Moonfang <Priestess of the Moon>"] = "德拉丝·月牙 <月之女祭司>"
L["Entrance"] = "入口"
L["Grand Anchorite Gesslar <Recruiter>"] = "资深学者格斯拉 <征募官>"
L["Highlord Darion Mograine"] = "大领主达里安·莫格莱尼"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "暮语者琼维丝 <卷轴保管者>"
L["Meridelle Lightspark <Logistics>"] = "梅瑞德乐·光星 <后勤官>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "茉艾拉·索瑞森 <黑铁女王>"
L["Portal to Dalaran"] = "传送到达拉然"
L["Portal to Emerald Dreamway"] = "传送到翡翠梦境之路"
L["Prophet Velen"] = "先知维伦"
L["Training Dummies"] = "训练假人"
L["Vicar Eliza <Recruiter>"] = "传教士伊丽扎 <征募官>"
end
